/* General body settings */
/*font-family: 'Open Sans', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans&amp;subset=latin-ext');

body {
    color: #161b21;
    direction: ltr;
    font: 400 15px 'Open Sans', Arial, sans-serif;
    background: #fff;
}
/***
General typography 
***/
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px;
}

p {
    margin: 0px;
}

a {
    color: #161b21;
    text-decoration: none;
}

    a, a:focus, a:hover, a:active {
        outline: 0;
        text-decoration: none;
    }

        a:hover {
            color: #052460;
            text-decoration: none;
        }

/***
Misc tools
***/
.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

*html .clearfix {
    zoom: 1;
}

* + html .clearfix {
    zoom: 1;
}

.clear {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #959595;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #959595;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #959595;
}

:-moz-placeholder { /* Firefox 18- */
    color: #959595;
}

.col-centered {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
/* overides metro scrolbars in IE10 and makes them look like a default scrollbar */
@-ms-viewport {
    width: auto !important;
}

::-moz-selection {
    color: #fff;
    background: #028dd4;
}

::selection {
    color: #fff;
    background: #028dd4;
}
/** Bootstrap custom ratio **/
.embed-responsive-21by7::before {
  padding-top: 33.333333%;
}
/* 10. Header area  */
header {
    /*background-image: url(../img/header-gradient.png);
    background-repeat: repeat-x;
    background-position: 0px -30px;
	height: 270px;*/
	background: linear-gradient(to bottom, rgba(28,28,28,0.4) 0%, rgba(28,28,28,0) 100%);
    padding: 25px 0;
    width: 100%;
    z-index:50;
    position: absolute;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.header_container
{
	left: 50px;
	right: 50px;
	width: auto;
	position:absolute;
}
.navbar-toggleable-md .navbar-collapse
{
	width:auto;
}
.main-book {

    position: absolute;
    right: 0px;
}
.show-not-sticky .res
{
	display:none;
}
.show-not-sticky .desk
{
	display:block;
}

/*** Menu ***/
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    text-transform: uppercase;
    padding: 0.25rem 1rem;
}

    .navbar-light .navbar-nav .open > .nav-link,
    .navbar-light .navbar-nav .active > .nav-link,
    .navbar-light .navbar-nav .nav-link.open,
    .navbar-light .navbar-nav .nav-link.active {
        color: #fff;
        background: #052460;
    }

    .navbar-light .navbar-nav .nav-link:focus,
    .navbar-light .navbar-nav .nav-link:hover {
        color: #fff !important;
        background: #052460;
    }

.dropdown-menu {
    /*width: 100%;*/
    min-width: inherit;
    padding:0px;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #fff;
    background-color: #052460;
    border: none;
    border-radius: 0;
}
.dropdown-item
{
	padding:8px 2rem;
	color:#fff;
}

/*** Begin submenu ***/
li.dropdown-item:hover
{
	color:#fff;
	background-color:#041c4c;
}

.dropdown-item a
{
	color:#fff;
	display:block;
	font-size:14px;
}
.dropdown-item a:hover
{
	color:#fff;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-left: -1px;
	/*-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;*/
}

.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right-width: 0;
	border-left-color: #ccc;
	margin-top: 8px;
	margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	/*-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;*/
}
.dropdown-toggle a
{
	color:#052460;
}
.dropdown-toggle:focus,
.dropdown-toggle:active
{
	color:#052460;
}
/*** End submenu ***/
.book-bt {
    display: inline-block;
    margin: -4px 0 0 15px;
}

    .book-bt a {
        font-size: 14px;
        color: #e4bd8b;
        text-transform: uppercase;
        border: 1px solid #e4bd8b;
        box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .4);
        padding: 8px 30px;
        display: block;
		
    }
	.book-bt i
	{
		background:url(../../pages/img/icons/book-icon.png) no-repeat;
		width:21px;
		height:20px;
		display: inline-block;
	}

.site-logo {
    text-align: center;
    padding: 100px 0 0 0px;
    position: absolute;
    width: 100%;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


/*** Sticky Menu ***/

/* ========================================================================
 * Tutorial specific styling
 *
 * @see: css/default.css file for generic CSS
 * ========================================================================
 * Copyright 2015 Bootbites.com (unless otherwise stated)
 * For license information see: http://bootbites.com/license
 * ======================================================================== */
/* ==================================================
  Sticky
  ================================================== */
.jumbotron {
    margin: 0 0 1px 0px;
    padding: 0px;
}
.sticky.navbar {
    border-radius: 0;
    padding: 20px 0px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.sticky .show-is-sticky,
.sticky .show-not-sticky {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 0;
    visibility: hidden;
}

.sticky .show-not-sticky {
    opacity: 1;
    visibility: visible;
}

.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
	height: 85px;
}

.sticky.is-sticky.navbar {
	background: rgba(255,255,255,1);
}

.sticky .show-is-sticky {
    opacity: 0;
    visibility: hidden;
    display: none;
}

.sticky.is-sticky .show-is-sticky {
    opacity: 1;
    visibility: visible;
    display: block;
}

.sticky.is-sticky .show-not-sticky {
    opacity: 0;
    visibility: hidden;
    display: none;
}
.sticky.is-sticky .book-bt a {
        /*color: #e4bd8b;
		border:1px solid #e4bd8b;*/
		box-shadow: none;
    }
/*.sticky.is-sticky .book-bt i
	{
		background:url(../../pages/img/icons/book-icon.png) no-repeat;
		width:21px;
		height:20px;
		display: inline-block;
	}*/
.show-not-sticky .site-logo {
    opacity: 1;
    visibility: visible;
}

.sticky.is-sticky .show-is-sticky .site-logo {
    float: left;
    text-align: left;
    padding: 0px 0px;
    position: inherit;
}

.show-not-sticky .site-logo {
    text-align: center;
    padding: 80px 0 0 0px;
    position: absolute;
    width: 100%;
}
.sticky.is-sticky .show-is-sticky .book-bt a {
        color: #e4bd8b;
        border: 1px solid #e4bd8b;
		
    }

.pull-xs-left {
    float: left !important;
	margin-top: -35px;
}

.sticky.is-sticky .navbar-light .navbar-nav .nav-link {
    padding: 0.25rem 0.8rem;
	color:#052460;
}

.navbar {
    padding: 0px;
    z-index: 10;
}
/*.is-sticky .navbar-header
{
	float:right !important;
}*/
/*** End Sticky Menu ***/



/*** Slider ***/
.carousel-caption {
    bottom: 10%;
}

    .carousel-caption h1 {
        text-transform: uppercase;
        font-size: 4rem;
        font-weight: bold;
    }

    .carousel-caption .call-action {
        margin: 20px 0 0 0px;
    }

        .carousel-caption .call-action a {
            background: #052460;
            color: #fff;
            display: inline-block;
            padding: 6px 25px;
        }

            .carousel-caption .call-action a:hover {
                background: #fff;
                color: #052460;
            }

.shap_bg {
    /*background: url(../../pages/img/shap_bg.png) no-repeat left bottom;*/
    padding: 35px 0px;
}
/*** Virtual ***/
.virtual {
    margin: 0 0 60px 0px;
    padding: 0px;
    position: relative;
    cursor:pointer;
}

    .virtual .card-img-overlay {
        background: rgba(5,36,96,0.9);
    }

    .virtual .card-title {
        font-size: 24px;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        padding-top: 120px;
    }

        .virtual .card-title h2 {
            text-transform: uppercase;
            color: #88898a;
            margin: 20px 0 4px 0px;
        }
/*** Hotels ***/
.darkimg-layer {
    /*background: url(../../pages/img/hotels_bg.jpg) no-repeat;
    position: relative;*/
	color:#052460;
    padding: 80px 0 40px 0px;
    margin: 0px;
}

    .darkimg-layer .page-tit {
        color: #052460;
    }

.parallax, .fixed-bg {
    left: 0;
    top: 0;
    margin: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.facilites-title {
    padding: 25px 0;
    text-align: center;
}

    .facilites-title > p {
        color: #e7e7e7;
        font-size: 16px;
        font-weight: 300;
        margin: 0 0 10px;
    }

    .facilites-title h1 {
        color: #ffffff;
        font-size: 34px;
        font-weight: 300;
        margin: 0;
    }

.darkimg-layer .owl-wrapper-outer {
    margin-top: 60px;
}

.darkimg-layer .owl-buttons {
    text-align: right;
    position: absolute;
    top: -85px;
    right: 43%;
}

    .darkimg-layer .owl-buttons div {
        display: inline-block;
        border: 1px solid #052460;
        border-radius: 4px;
        width: 60px;
        height: 60px;
        text-align: center;
        line-height: 60px;
        margin-left: 25px;
        text-indent: -100000px;
        position: relative;
    }

.darkimg-layer .owl-prev:before {
    background: url(../../pages/img/icons/r-arrow.png) no-repeat center center;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.darkimg-layer .owl-next:before,
.darkimg-layer .owl-prev:before {
    content: '';
    position: absolute;
    background: url(../../pages/img/icons/r-arrow.png) no-repeat center center;
    width: 14px;
    height: 27px;
    top: 14px;
    left: 21px;
}
/* Recent Works */
.recent-work {
    position: relative;
}

    .recent-work a:hover {
        text-decoration: none;
    }

    .recent-work h2 {
        margin: 3px 0 5px;
    }

        .recent-work h2 a {
            color: #3e4d5c;
        }

            .recent-work h2 a:hover {
                color: #057ad4;
            }

.recent-work-item {
    padding-left: 10px;
    position: relative;
}

.recent-work .recent-work-item span.recent-work-description {
    padding: 10px;
    display: block;
    background: #052460;
    text-align: center;
    color: #fff;
    position: absolute;
    margin: 10px;
	bottom: 0px;
    /*top: 75%;*/
}

.recent-work .recent-work-item:hover span.recent-work-description {
    background: #103167;
    transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -webkit-transition: all 0.9s ease;
}

.recent-work .recent-work-item strong {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}

.recent-work .recent-work-item b {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    display: block;
}

.recent-work-description a {
    color: #fff;
    border-top: 1px solid #fff;
    padding: 4px 0 0 0px;
    display: inline-block;
    margin-top: 10px;
    font-size: 14px;
}

.recent-work .recent-work-item:hover b,
.recent-work .recent-work-item:hover strong {
    color: #fff;
}

.recent-work .recent-work-item em {
    display: block;
    overflow: hidden;
    position: relative;
}

    .recent-work .recent-work-item em img {
        cursor: pointer;
        transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        transition: all 1s ease-in-out 0s;
        -ms-transition: all 1s ease-in-out 0s;
        -o-transition: all 1s ease-in-out 0s;
        -moz-transition: all 1s ease-in-out 0s;
        -webkit-transition: all 1s ease-in-out 0s;
    }

        .recent-work .recent-work-item em img:hover {
            transform: scale(1.1);
            -ms-transform: scale(1.1);
            -o-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -webkit-transform: scale(1.1);
            transition: all 1s ease-in-out 0s;
            -ms-transition: all 1s ease-in-out 0s;
            -o-transition: all 1s ease-in-out 0s;
            -moz-transition: all 1s ease-in-out 0s;
            -webkit-transition: all 1s ease-in-out 0s;
        }

.recent-work .recent-work-item .fa {
    color: #fff;
    padding: 16px 30px 16px 18px;
    font-size: 16px;
    position: absolute;
    top: 40%;
    width: 47px;
    height: 47px;
    margin-top: -23.5px;
    border-radius: 47px;
    background: rgba(0,0,0,0.5);
    transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
}

    .recent-work .recent-work-item .fa:hover {
        color: #fff;
    }

.recent-work .recent-work-item .fa-link {
    left: -100px;
}

.recent-work .recent-work-item:hover .fa-link {
    left: 40%;
}
/*** Special ***/
.special {
    padding: 50px 0px 100px;
}

.special-img {
    position: relative;
}

    .special-img .percent {
        background: rgba(5,36,96,0.8);
        position: absolute;
        height: 100%;
        width: 20%;
        right: 0px;
        padding: 0px 10px 0px;
        color: #e4bd8b;
        font-size: 1.5rem;
        font-weight: bold;
    }

        .special-img .percent span {
            bottom: 8%;
            position: absolute;
        }

.special-data {
    margin: 15px 0 0 0px;
    position: relative;
}

    .special-data h1 {
        color: #4d4d4d;
        font-size: 24px;
        margin: 0 0 10px 0px;
        text-transform: uppercase;
    }

    .special-data p {
        display: inline-block;
        margin-right: 40px;
    }

    .special-data a {
        display: inline-block;
        font-size: 50px;
        color: #e4bd8b;
        position: absolute;
        right: 0px;
        top: 30%;
    }

        .special-data a:hover {
            color: #052460;
        }

.page-tit {
    text-align: center;
    margin: 0 0 40px 0px;
    color: #4d4d4d;
    text-transform: uppercase;
}

    .page-tit h1 {
        font-size: 30px;
        margin: 0 0 10px 0px;
    }

    .page-tit p {
    }
/*** to determin the No. of columns ***/
.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

    .card-columns .card {
        margin-bottom: 1.25rem;
        border: 0px;
        border-radius: 0px;
		display: block;
    }

    .card-columns .img-box {
        overflow: hidden;
    }

.card-img {
    border-radius: 0px;
}

.card-columns .card-img-overlay {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
}

.card-columns .card-title {
    bottom: 40px;
    left: 40px;
    position: absolute;
    font-size: 24px;
    color: #fff;
}

.offer-box-img {
    transform: scale(1);
    transition: all 1s ease-in-out 0s;
}

    .offer-box-img:hover {
        transform: scale(1.1);
        transition: all 1s ease-in-out 0s;
    }
.slider .carousel-indicators
{
	bottom:30px;
}
/*** Inners ***/
.main-hotel-menu {
    position: relative;
}

.top-img {
    text-align: center;
}

.main-hotel-menu .card-img-overlay {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
}

.hotel-tit {
    color: #fff;
    margin-top: 290px;
    position: relative;
    z-index: 20;
}

    .hotel-tit h1 {
        text-transform: uppercase;
        margin: 0 0 0px 0px;
		font-size: 2rem;
    }

    .hotel-tit h2 {
        font-size: 20px;
        margin: 0 0 6px 0px;
    }

.hotel-menu {
    position: relative;
    z-index: 20;
    margin: 18px 0 0 0px;
}

.main-room-gal {
    margin: 0px;
    padding: 0px;
}
.side-bar {
    background:url(../img/footer-bg.png) #052460 no-repeat left bottom;
    padding: 60px 50px 50px 200px;
    color: #fff;
}
    .side-bar h1 {
        text-transform: uppercase;
        font-weight: bold;
        margin: 0 0 15px 0px;
        color: #e4bd8b;
        font-size: 20px;
    }

    .side-bar h3 {
        text-transform: uppercase;
        margin: 0 0 6px 0px;
        color: #e4bd8b;
        font-size: 16px;
    }

    .side-bar ul {
        margin: 0 0 20px 0px;
        padding: 0px;
        list-style: none;
    }

        .side-bar ul li a {
            font-size: 14px;
            color: #fff;
            margin-bottom: 15px;
        }
		.side-bar ul li a:hover {
            color: #e4bd8b;
        }

.card-img-overlay .breadcrumb {
    padding:0px;
}
.breadcrumb {
    background: none;
    padding: 20px 0px;
    margin-bottom: 0px;
	position:relative;
}

    .breadcrumb ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

        .breadcrumb ul li {
            display: inline-block;
            color: #757575;
			font-size: 12px;
        }

            .breadcrumb ul li:before {
                content: '/';
                display: inline-block;
                margin: 0px 6px;
            }

            .breadcrumb ul li:first-child:before {
                content: '';
                margin: 0px;
            }

            .breadcrumb ul li a {
                font-size: 12px;
                color: #757575;
            }

                .breadcrumb ul li a:hover {
                    color: #e6c172;
                }
.hotel-tit .breadcrumb ul li 
{
	display: inline-block;
	color: #fff;
}
.hotel-tit .breadcrumb ul li a 
{
	color: #fff;
}

.main-room-gal .carousel {
    /*z-index: 1;
    margin-left: -50px;
    position: relative;*/
}

.carousel-control-prev,
.carousel-control-next {
    width: 8%;
    color: #fff;
    background:rgba(0,0,0,.9);
	height: 50px;
	width:50px;
	top: 40%;
   /* background: -moz-linear-gradient(right, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(right, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(right, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(right, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(right, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);*/
}

.carousel-control-next {
    color: #fff;
    background:rgba(0,0,0,.9);
	height: 50px;
	width:50px;
	top: 40%;
	/*background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(left, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(left, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);*/
}
.carousel-control-next i,
.carousel-control-prev
{
	font-size:40px;
}
.carousel-item img{
  width:100%;
  height:100%;
}
.gal-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 2;
}

    .gal-icon a {
        margin: 0 0 0 10px;
    }

.share-icon {
    position: absolute;
    top: 15px;
	right: 15px;
    z-index: 2;
}

    .share-icon a {
        margin: 0px 0px;
        padding: 3px 10px;
        color: #7d7d7d;
        border: 1px solid #7d7d7d;
        border-radius: 3px;
        display: inline-block;
    }

        .share-icon a:hover {
            color: #052460;
            border: 1px solid #052460;
        }

.open-hour {
    margin-top: 100px;
    text-transform: uppercase;
}

    .open-hour h1 {
        letter-spacing: 10px;
        margin: 0px !important;
        font-size: 50px !important;
        text-transform: uppercase;
    }
/*.main-rest-menu
{
	margin:150px 0px 150px;
	background:url(../../pages/img/din/rest-menu_bg.jpg) no-repeat;
	background-size:cover;
	position:relative;
	height:500px;
}
.rest-menu
{
	position:absolute;
}*/

.overview {
    padding: 60px 0 30px;
}

    .overview h1 {
        color: #4d4d4d;
        font-size: 30px;
        margin: 0 0 20px 0px;
    }

    .overview p {
        margin: 0 0 15px 0px;
    }

    .overview-txt a {
        display: inline-block;
        background-color: #e6c172;
        color: #251a01;
        font-size: 20px;
        padding: 6px 30px;
        text-align: center;
        margin-top: 15px;
    }

        .overview-txt a:hover {
            background-color: #d3b065;
        }

.tour {
    background-color: #052460;
    padding: 25px 0px;
    text-transform: uppercase;
    color: #e4bd8b;
}

    .tour h6 {
        color: #fff;
    }
/*** Begin to make vertical align ***/
.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    width: /*whatever width you want*/;
}
/*** End to make vertical align ***/
.services {
    padding: 50px 0px;
}
.services .col-centered
{
	text-align:left;
}
    .services ul {
        padding: 0px;
        margin: 0px;
    }

        .services ul li {
            margin: 20px 10px;
            width: 22%;
            color: #685337;
            /*border-bottom: 1px solid #e4bd8b;
			text-align:left;*/
            padding-bottom: 10px;
            display: inline-block;
            position: relative;
            vertical-align: top;			
        }

            .services ul li:before {
                content: '\f111';
                font-size: 8px;
                font-family: 'FontAwesome';
                color: #161b21;
                margin-right: 10px;
            }
/*** Contact ***/
.main-content {
    padding: 40px 0px;
}

.title-block {
    width: 50%;
    margin-bottom: 50px;
}

    .title-block h3.title, .contact-form h3 {
        margin: 0 0 20px 0;
        font-weight: bold;
        font-size: 40px;
        text-transform: uppercase;
    }

.contact-item-inner {
    padding: 43px 50px 33px 50px;
}

    .contact-item-inner .icon {
        font-size: 40px;
        color: #000;
        margin-bottom: 18px;
    }

    .contact-item-inner .title {
        font-size: 18px;
        font-weight: bold;
        margin: 0 0 12px 0;
        color: #000;
    }

.iw-contact-details {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.contact-form {
    margin-top: 50px;
    margin-bottom: 50px;
}

    .contact-form .form-wrap {
        margin-top: 95px;
    }

.form-wrap .wpcf7-form-control-wrap {
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}

    .form-wrap .wpcf7-form-control-wrap input[type="text"],
    .form-wrap .wpcf7-form-control-wrap input[type="email"],
    .form-wrap .wpcf7-form-control-wrap textarea {
        height: 40px;
        line-height: 39px;
        border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
        border-bottom: 1px solid #e1e1e1;
        width: 100%;
        color: #999;
        padding: 0 5px;
    }

    .form-wrap .wpcf7-form-control-wrap textarea {
        height: auto;
        line-height: 20px;
        padding: 5px;
    }

.form-wrap input[type="submit"] {
    background: #000;
    border: none;
    /*border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 1px solid #000;*/
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 15px;
    margin-top: 25px;
    cursor: pointer;
}

    .form-wrap input[type="submit"]:hover {
        background:#000;
        color: #e4bd8b;
    }
/*** About ***/
.about-left h2 {
    font-size: 34px;
    font-weight: 600;
    margin: 0 0 30px 0px;
    letter-spacing: -1px;
    color: #2a2b33;
}

    .about-left h2 span {
        font-size: 34px;
        font-weight: 600;
        margin-top: 0px;
        margin-bottom: 0px;
        letter-spacing: -1px;
        color: #e6c172;
    }

.about-left h4 {
    font-size: 22px;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 25px;
}

.about-left .tele {
    color: #ffffff;
    background: #e6c172;
    padding: 10px 14px;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 2px;
    margin: 20px 0px;
}
/*** Rooms ***/
/*** Rooms ***/
.rooms-block {
    border: 1px solid #eee;
    margin-bottom: 25px;
    height: 100%;
}
.blog-details
{
	height:inherit;
}
    .rooms-block .content {
        padding: 20px;
    }

        .rooms-block .content .title {
            font-size: 24px;
            line-height: 29px;
            margin: 0 0 7px;
            color: #e6c172;
            font-weight: bold;
        }

        .rooms-block .content .room-types .sep {
            margin: 3px 10px;
            width: 4px;
            height: 4px;
            display: inline-block;
            -webkit-border-top-right-radius: 50%;
            -webkit-border-bottom-right-radius: 0;
            -webkit-border-bottom-left-radius: 0;
            -webkit-border-top-left-radius: 0;
            -moz-border-radius-topright: 50%;
            -moz-border-radius-bottomright: 0;
            -moz-border-radius-bottomleft: 0;
            -moz-border-radius-topleft: 0;
            -webkit-background-clip: padding-box;
            -khtml-background-clip: padding-box;
            -moz-background-clip: padding-box;
            -ms-background-clip: padding-box;
            -o-background-clip: padding-box;
            background-clip: padding-box;
            background-color: #e6c172;
            border-radius: 0 50% 0 0;
        }

        .rooms-block .content .price {
            position: relative;
            right: auto;
            bottom: auto;
            text-align: inherit;
        }

    .rooms-block p {
        font-size: 13px;
        margin: 15px 0px;
    }

    .rooms-block .link-room {
        margin: 20px 0 0px;
    }

        .rooms-block .link-room a {
            display: inline-block;
            background: #e6c172;
            color: #251a01;
            padding: 4px 35px;
            text-align: center;
        }

            .rooms-block .link-room a:hover {
                background: #251a01;
                color: #e6c172;
            }
/*** News ***/
.img-left {
    float: left;
    margin: 0 30px 40px 0;
    vertical-align: top;
    display: block;
    max-width: 100%;
}

.w-brd {
    border: 2px solid #ebebeb;
}

.item-text {
    margin: 0 0 30px 0px;
    padding: 0px;
}

    .item-text h1 {
        color: #3e4d5c;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 600;
        margin: 0 0 10px 0px;
    }

    .item-text a {
        color: #e6c172;
        font-size: 13px;
        font-weight: 600;
        margin: 25px 0 0px 0px;
        border-top: 1px solid #e6c172;
        text-decoration: none;
        display: inline-block;
    }

        .item-text a:hover {
            color: #161b21;
            border-top: 1px solid #161b21;
        }

.pager {
    margin: 25px 0px;
    text-align: center;
}

    .pager ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

        .pager ul li {
            display: inline-block;
        }

            .pager ul li a,
            .pager ul li span {
                position: relative;
                display: block;
                padding: 0.5rem 0.75rem;
                margin-left: -1px;
                line-height: 1.25;
                color: #0275d8;
                background-color: #fff;
                border: 1px solid #ddd;
            }

            .pager ul li span {
                color: #e6c172;
                background: #161b21;
            }

            .pager ul li a:hover {
                color: #e6c172;
                background: #161b21;
            }

.pagination {
    display: block;
}
/*
.pager .page-link
{
	color: #161b21;
}
.pager .page-link:hover
{
	color: #e6c172;
	background:#161b21;
}*/

.pages-info {
    margin-bottom: 20px;
}

.control-group {
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: #fff;
    color: #464a4c;
    font-size: 14px;
    font-weight: normal;
    border-radius: 0px;
}

.control-label {
    display: inline-block;
    /*margin-top: 12px;*/
}

.form-control {
    border-radius: 0px;
}

.control-label label {
    font-weight: 400;
    font-size: 14px;
}

#contact-form textarea {
    border: 1px solid rgba(0, 0, 0, 0.15);
}

#contact-form .btn-primary {
    color: #161b21;
    background-color: #e4bd8b;
    border-color: #e4bd8b;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 25px;
}

/*** Gallery ***/
.side-menu-link {
    background-color: #fff;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
}

    .side-menu-link a {
        border: 1px solid #eaeaea;
        padding: 7px 10px;
        color: #000;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        display: block;
    }

    .side-menu-link i {
        margin-right: 10px;
    }

.card-header {
    padding: 0px;
    background: none;
    border: 0px;
}

.card {
    border: 0px;
    background: none;
    border-radius: 0px;
}

/*** Blog ***/
.blog-info {
    margin-bottom: 15px;
    font-size: 14px;
}

    .blog-info span {
        display: inline-block;
        margin-right: 10px;
    }

    .blog-info i {
        color: #e6c172;
        margin-right: 10px;
    }

.main-thum-blog {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.thum-blog {
    float: left;
    margin: 0 15px 15px 0px;
    max-width: 30%;
}

.thum-blog-txt {
    float: left;
}

    .thum-blog-txt h5 {
        font-size: 15px;
    }

.equal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

    .equal > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
/*.pattern:before
{
	content:'';
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+30,ffffff+75&0+0,0+30,1+75 */
/*background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,1) 75%); /* FF3.6-15 */
/*background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,1) 75%); /* Chrome10-25,Safari5.1-6 */
/*background: radial-gradient(ellipse at center, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
/*width: 100%;
height:100%;
position: absolute;
}
*/
.pattern
{
	position:relative;
}
.form-group {
    border: 1px solid #b0b1b1;
    color: #8e8e8e;
    font-size: 14px;
    font-weight: normal;
}

    .form-group label {
        color: #8e8e8e;
        font-size: 14px;
        font-weight: normal;
    }

div.radio span {
    display: inline-block;
    text-align: center;
}

.radio {
    padding-top: 1px;
    display: inline-block;
}

.radio-inline, .checkbox-inline {
    padding: 0px;
}
/*** Compare Rooms ***/
.compare
{
	margin:30px 0px;
}
.compare .table th, .table td {
    padding: 1rem;
    border-right: 1px solid #e4e4e4;
    font-size: 13px;
}
.compare .thead-inverse th {
    background:#052460;
	color:#e4bd8b;
	padding: 0.5rem;
}
.compare tbody th
{
	font-weight:bold;
}
/*** Footer ***/
footer {
    padding: 50px 0px;
    color: #fff;
	background:url(../img/footer-bg.png) #052460 no-repeat left bottom;
}

    footer h2 {
        color: #e4bd8b;
        font-size: 16px;
        text-transform: uppercase;
        position: relative;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }

        footer h2::after {
            background-color: #e4bd8b;
            bottom: 0;
            content: "";
            height: 2px;
            left: 0;
            position: absolute;
            width: 40px;
        }

.footer-menu {
    float: left;
    margin-right: 20px;
    width: 45%;
}

    .footer-menu ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

        .footer-menu ul li {
            margin-bottom: 10px;
        }

            .footer-menu ul li a {
                color: #fff;
				font-size:14px;
            }

footer input.form-control, textarea.form-control {
    border-color: #e4bd8b;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
}

.input-group {
    margin: 20px 0px;
}

footer .btn-primary {
    color: #161b21;
    background-color: #e4bd8b;
    border-color: #e4bd8b;
    border-radius: 0px;
    cursor: pointer;
}

    footer .btn-primary:hover {
        color: #161b21;
        background-color: #fff;
        border-color: #fff;
    }

footer .form-control::-moz-placeholder {
    color: #999999;
}

.social-media {
    margin: 10px 0 0 0px;
}

    .social-media a {
        margin-right: 15px;
        color: #e4bd8b;
        font-size: 22px;
    }

.copy-rights {
    border-top: 1px solid #4b4c4d;
    padding: 40px 0 0 0px;
    margin: 25px 0 0 0px;
    font-size: 11px;
    color: #fff;
}

    .copy-rights a {
        color: #fff;
    }

.bottom-menu ul {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

    .bottom-menu ul li {
        list-style: none;
        display: inline-block;
        margin: 0 10px 0px;
    }

        .bottom-menu ul li a {
            color: #fff;
            font-size: 14px;
        }

            .footer-menu ul li a:hover,
            .bottom-menu ul li a:hover {
                color: #e4bd8b;
            }

.footer-social-media .round {
    border-left: 1px solid #fff;
    padding: 0 0 0 8px;
}

.footer-social-media a {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin: 0px 4px;
}

    .footer-social-media a:hover {
        color: #78c1b5;
    }
